Subject: patched cygwin emacs available (for signal looping problem)
From: David Starks-Browning <[email-masked]>
To: Joe Buehler <[email-masked]>
Cc: [email-masked]
Date: Thu, 14 Nov 2002 16:59:59 +0000

Joe,

Good work!  This fixes the problem for me.  I tried emacs.exe with X
and was not able to get it to spin.

Thanks very much!

David

On Thursday 14 Nov 02, Joe Buehler writes:
> Would those people having a problem with the Cygwin emacs
> going into an infinite signal loop please try testing the
> new emacs binaries that can be found at the following location?
> 
> http://68.98.180.124:3000/cygwin/emacs/
> 
> No guarantee that it will fix anything, but I have applied a patch
> that was necessary to fix a similar problem under a version of UNIX.
> 
> If this fixes anything, I will release a new version of emacs for
> Cygwin.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/